/* @group Initialyse */

* {
	margin: 0;
	padding: 0;
	border: 0;
}
*:focus {
	outline: 0 none;
}

html {
	background: #fff;
	overflow-x: hidden;
	overflow-y: scroll;
}

body{
	color: #000;
	font: 11px/16px Arial, Geneva, sans-serif;
}

a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.caps {
	text-transform: uppercase;
}

.Show {
	display: block
}
.Hide {
	display: none
}

.left {
	float: left;
}
.right {
	float: right;
}

hr {
	display: block;
	line-height: 1px;
	height: 1px;
	border-top: 1px solid #ccc;
	margin: 10px 0;
}

ul {
	margin: 0 0 10px 17px;
}

ul li {
	line-height: 13px;
	margin-bottom: 7px;
}

/* @group fonts */


@font-face {
    font-family: Knockout;
    src: url('../_fonts/knockhtf26junfly-webfont.eot');
    src: url('../_fonts/knockhtf26junfly-webfont.eot?#iefix') format('eot'),
         url('../_fonts/knockhtf26junfly-webfont.woff') format('woff'),
         url('../_fonts/knockhtf26junfly-webfont.ttf') format('truetype'),
         url('../_fonts/knockhtf26junfly-webfont.svg#webfontzjdN9zCA') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* @end */

/* @end */

/* @group Content */

#Page {
	position: relative;
}

#Main {
	position: relative;
	width: 980px;
	margin: 20px auto 50px auto;
}

#Content {
	margin: 30px 16px;
	width: 948px;
	overflow: hidden;
}

#Navigation {
}

#MainContent {
	float: left;
	overflow: hidden;
	margin-left: 16px;
	width: 756px;
}

#LeftContent {
	position: relative;
	float: left;
	width: 176px;
}

#RightContent {
	float: right;
	overflow: hidden;
	width: 213px;
}


/* @end */

/* @group Header */

#Header {
	padding: 0 16px 30px 16px;
	border-bottom: 1px solid #000;
	width: 948px;
}

#Header #ArchiveLinks,
#Header #Lngs {
	position: absolute;
	top: 0px;
	right: 0px;
	font: 14px/20px GeogrotesqueLight, Arial, Helvetica, Geneva, sans-serif;
	color: #4d4d4d;
	text-transform: uppercase;
}

#Header #Lngs {
	top: 25px;
	overflow: hidden;
}

#Header #ArchiveLinks a,
#Header #Lngs a {
	color: #4d4d4d;
	padding: 0 1px;
}

#Header #Lngs a {
	display: block;
	float: left;
	top: 25px;
	margin-left: 3px;
}


#Header #ArchiveLinks a.select,
#Header #Lngs a.select {
	border-bottom: 1px solid #ccc;
	padding-bottom: 2px;
}

#Header #ArchiveLinks a:hover,
#Header #Lngs a:hover {
	color: #e9ad29;
}

/* @end */

/* @group HHHHH */

h1 {
	padding-top: 20px;
	font: normal 36px/36px Arial, Helvetica, Geneva, sans-serif;
}

h1 .suptitle {
	font: 13px/20px GeogrotesqueLight, Arial, Helvetica, Geneva, sans-serif;
	display: block;
	color: #444446;
	text-transform: uppercase;
}

h1 .hidden {
	display: none;
}

h1 .title {
	display: block;
	font: normal 36px/36px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #e9ad29;
	text-transform: uppercase;
}

h2 {
	font: normal 33px/33px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #e9ad29;
	text-transform: uppercase;
}

h2.small {
	font: bold 20px/20px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #e9ad29;
	text-transform: uppercase;
  margin-bottom: 10px;
}

h2 sup {
	text-transform: lowercase;
	font-size: 25px;
	line-height: 12px;
}

h3 {
	font: normal 20px/26px Helvetica, Arial, Geneva, sans-serif;
	color: #e9ad29;
	/*text-transform: uppercase;*/
	margin-bottom: 10px;
}

h3 sup {
	font-size: 15px;
	line-height: 12px;
}

h4 {
	font: normal normal 12px/20px Arial, Helvetica, Geneva, sans-serif;
	margin: 15px 0 0 0;
}

h5 {

}

h6 {

}

/* @end */

/* @group Tiny */

.Tiny p {
	color: #4D4D4D;
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 20px;
	padding-right: 5%;
}

.Tiny ul,
.Tiny ol {
	margin-bottom: 10px;
	margin-left: 17px;
}

.Tiny ol {
	margin-bottom: 10px;
	margin-left: 20px;
}

.Tiny ul li,
.Tiny ol li {
	color: #4D4D4D;
	margin-bottom: 7px;
	font-size: 13px;
	line-height: 20px;
	padding-right: 5%;
}


.Tiny ul li {
	padding-left: 3px;
}

.Tiny a {
	color: #4D4D4D;
	text-decoration: underline;
}

.Tiny a:hover {
	color: #e9ad29;
	text-decoration: underline;
}

.Tiny b, .Tiny strong {
	color: #e9ad29;
}

.Tiny .page-notes {
	display: block;
	border-top: 1px solid #ccc;
	margin-top: 15px;
	padding-top: 10px;
}

.Tiny p.page-notes,
.Tiny ol.page-notes li {
	font-size: 11px;
	line-height: 16px;
}

.Tiny ol.page-notes {
	margin-left: 0;
	list-style-position: inside;
}

.Tiny ol.page-notes li {
	margin-bottom: 0;
}

.Tiny p sup,
.Tiny ul li sup {
  font-size: 10px;
  line-height: 10px;
}

/* @end */

/* @group Menu */

/* @group ul */

#Menu ul {
	padding: 0;
	margin: 0;
}

#Menu ul li {
	list-style-type: none;
	padding: 7px 0;
	margin: 0;
	border-top: 1px solid #ccc;
	text-transform: uppercase;
	font: 13px/15px GeogrotesqueLight, Arial, Helvetica, Geneva, sans-serif;
}

#Menu ul li a {
	color: #444446;
}

#Menu ul li a sup {
	text-transform: lowercase;
	font-size: 11px;
	line-height: 8px;
}

#Menu ul li a.select {
	color: #e9Ad29;
	font: bold 13px/15px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
}

#Menu ul li a:hover {
	color: #e9Ad29;
}

/* @end */

/* @group ul li ul */

#Menu ul li ul {
	padding: 6px 0 0 0;
	margin: 6px 0 0 0;
	border-top: 1px solid #ccc;
}

#Menu ul li ul.close {
	display: none;
}

#Menu ul li ul li {
	list-style-type: none;
	padding: 4px 0 4px 10px;
	margin: 0;
	text-transform: uppercase;
	border: 0;
	font: 13px/15px GeogrotesqueLight, Arial, Helvetica, Geneva, sans-serif;
}

#Menu ul li ul li.parent {
	background: url(../_images/puce.png) no-repeat left 8px;
}

#Menu ul li ul li.parent_open {
	background: url(../_images/puce-bas.png) no-repeat left 8px;
}

#Menu ul li ul li a {
	color: #444446;
}

#Menu ul li ul li a.select {
	color: #e9Ad29;
}

#Menu ul li ul li a:hover {
	color: #e9Ad29;
}

/* @end */

/* @group ul li ul li ul */

#Menu ul li ul li ul {
	padding: 2px 0 6px;
	margin: 0 0 0 0;
	border: 0;
	/*display: none;*/
}

#Menu ul li ul li ul li {
	list-style-type: none;
	padding: 1px 0;
	margin: 0;
	text-transform: uppercase;
	border: 0;
	font: 13px/15px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
}

#Menu ul li ul li ul li a {
	color: #444446;
}

#Menu ul li ul li ul li a.select {
	color: #e9Ad29;
}

#Menu ul li ul li ul li a:hover {
	color: #e9Ad29;
}

/* @end */

/* @group SubMenu */

ul.SubMenu {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
}

ul.SubMenu li {
	list-style-type: none;
	font-size: 12px;
	line-height: 17px;
	padding: 7px 0;
	margin: 0;
	border-top: 1px solid #ccc;
	/*text-transform: uppercase;*/
}

ul.SubMenu li a {
	color: #444446;
}

ul.SubMenu li a.select {
	color: #7289ad;
}

ul.SubMenu li a:hover {
	color: #7289ad;
}



/* @end */

/* @end */

/* @group Footer */

#Footer {
	position: relative;
	background-color: #3e3e40;
	overflow: hidden;
}

#FooterContent {
	position: relative;
	overflow: hidden;
	width: 980px;
	margin: 0 auto 0 auto;
	padding: 24px 0;
	color: #9c9d9f;
	text-transform: uppercase;
}

#FooterContent #FooterLogo {
	float: left;
	width: 207px;
}

#FooterContent #FooterCopy {
	float: left;
}

#FooterContent #FooterCopy p {
	font: normal 10px/13px Arial, Helvetica, Geneva, sans-serif;
	margin: 5px 0;
}

#FooterContent #FooterCopy table tr td {
	padding-right: 60px;
	font: normal 9px/13px Arial, Helvetica, Geneva, sans-serif;
}

#Footer a {
	color: #9c9d9f;
}

#Footer a:hover {
	color: #9c9d9f;
	text-decoration: underline;
}

#FooterDesign {
	float: right;
	margin-top: 35px;
	font: normal 10px/13px Arial, Helvetica, Geneva, sans-serif;
	text-transform: none;
}

/* @end */

/* @group margin & padding */



.smb { margin-bottom: 10px; }
.smt { margin-top: 10px; }
.sml { margin-left: 10px; }
.smr { margin-right: 10px; }
.mmb { margin-bottom: 15px; }
.mmt { margin-top: 15px; }
.mml { margin-left: 15px; }
.mmr { margin-right: 15px; }
.lmb { margin-bottom: 25px; }
.lmt { margin-top: 25px; }
.lml { margin-left: 25px; }
.lmr { margin-right: 25px; }

.sp { padding: 10px; }
.sm { margin: 10px; }
.mp { padding: 15px; }
.mm { margin: 15px; }
.lp { padding: 25px; }
.lm { margin: 25px; }

.spb { padding-bottom: 10px; }
.spt { padding-top: 10px; }
.spl { padding-left: 10px; }
.spr { padding-right: 10px; }
.mpb { padding-bottom: 15px; }
.mpt { padding-top: 15px; }
.mpl { padding-left: 15px; }
.mpr { padding-right: 15px; }
.lpb { padding-bottom: 25px; }
.lpt { padding-top: 25px; }
.lpl { padding-left: 25px; }
.lpr { padding-right: 25px; }


/* @end */

/* @group ColFrame & column */

.ColFrame {
	overflow: hidden;
}

.ColMargin {
	margin-left: 10px;
}

.Col1 {
	float: left;
	width: 125px;
}

.Col2 {
	float: left;
	width: 260px;
}

.Col3 {
	float: left;
	width: 395px;
}

.Col4 {
	float: left;
	width: 530px;
}



/* @end */

/* @group Webpage */

.WebpageTitle {
	float: left;
	width: 527px;
	clear: both;
	margin-bottom: 25px;
}

.WebpageContent {
	float: left;
	width: 527px;
}

.WebpageImages {
	position: relative;
	overflow: hidden;
	width: 527px;
	height: 328px;
	margin-bottom: 15px;
}

.WebpageImages .WebpageImage {
	width: 527px;
	height: 328px;
	position: absolute;
}

.WebpageImages .WebpageImage img {
	position: relative;
	width: 527px;
	height: 328px;
	display: block;
}

.WebpageImages .WebpageImage p {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 507px;
	display: block;
	padding: 4px 10px;
	background: url(../_images/bg_black.png);
	color: #fff;
	font-size: 11px;
	line-height: 12px;
}

.flag {
	margin-bottom: 10px;
	overflow: hidden;
}

.flag .flag_img {
	width: 46px;
	height: 32px;
	display: block;
	float: left;
}

.flag p {
	margin: 15px 0 0 10px;
	font: normal 20px/18px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #e9ad29;
	text-transform: uppercase;
	float: left;
	width: 157px;
}

.TopLink {
	margin-top: 20px;
}

.TopLink a {
	color: #e9ad29;
	text-decoration: none;
	padding-left: 10px;
	background: url(../_images/puce-haut.png) no-repeat left center;
	text-transform: uppercase;
}

/* @end */

/* @group SocialBar */

.SocialBar {
	overflow: hidden;
	margin-bottom: 20px;
	height: 25px;
}

/* @end */

/* @group Home */

#Home_Items_tabs {
	overflow: hidden;
	margin-bottom: 3px;
	background-color: #7289ad;
}

#Home_Items_tabs a {
	float: left;
	background-color: #e9ad29;
	padding: 5px 10px;
	font: bold 13px/13px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	text-transform: uppercase;
}

#Home_Items_tabs a.blue {
	border-left: 3px solid #fff;
	background-color: #7289ad;
}

#Home_Items {
}

#Home_Items #Aide_Items {
	overflow: hidden;
}

#Home_Items #Aide_Items .Aide_Item {
	position: relative;
	float: left;
	width: 250px;
	height: 168px;
	margin: 0 3px 3px 0;
}

#Home_Items #Aide_Items .Aide_Item img {
	position: relative;
	top: 0;
	z-index: 100;
}

#Home_Items #Aide_Items .Aide_Item .link {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 230px;
	padding: 10px;
	z-index: 200;
	background: url(../_images/bg_yellow.png);
	font: bold 15px/17px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	text-transform: uppercase;
}

#Home_Items #Cooperation_Items {
	overflow: hidden;
	display: none;
}

#Home_Items #Cooperation_Items .Cooperation_Item {
	position: relative;
	float: left;
	width: 250px;
	height: 168px;
	margin: 0 3px 3px 0;
}

#Home_Items #Cooperation_Items .Cooperation_Item img {
	position: relative;
	top: 0;
	z-index: 100;
}

#Home_Items #Cooperation_Items .Cooperation_Item .link {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 230px;
	padding: 10px;
	z-index: 200;
	background: url(../_images/bg_blue.png);
	font: bold 15px/17px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	text-transform: uppercase;
}

#Home_Items #Cooperation_Items .Cooperation_Item .link sup {
	text-transform: lowercase;
	font-size: 12px;
	line-height: 6px;
}

#Home_Items #Cooperation_Items .Cooperation_Item .links {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 230px;
	height: 17px;
	padding: 10px;
	z-index: 200;
	background: url(../_images/bg_blue.png);
	font: bold 15px/17px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	text-transform: uppercase;
	overflow: hidden;
}

#Home_Items #Cooperation_Items .Cooperation_Item .links .Cooperation_Item_Title {

}

#Home_Items #Cooperation_Items .Cooperation_Item .links .Cooperation_Item_links {
	margin-top: 20px;
}

#Home_Items #Cooperation_Items .Cooperation_Item .links .Cooperation_Item_links a {
	float: left;
	width: 110px;
	margin-right: 10px;
	margin-bottom: 11px;
	font: bold 15px/17px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	text-transform: uppercase;
}

#News_Items {
	margin-top: 24px;
	padding-top: 24px;
	padding-bottom: 4px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

#News_Items .News_Item {
	position: relative;
	float: left;
	width: 174px;
	height: 192px;
	/*height: 170px;*/
	margin: 0 20px 0 0;
	font: 14px/16px GeogrotesqueLight, Arial, Helvetica, Geneva, sans-serif;
	color: #e9ad29;
	text-transform: uppercase;
}

#News_Items .News_Item img {
	display: block;
	margin-bottom: 5px;
}

#News_Items .News_Item a {
	color: #e9ad29;
}

/* @end */

/* @group WebpageFiles */

.WebpageFiles, .WebpageLinks {
	float: left;
	overflow: hidden;
	margin: 25px 0 0 0;
	padding: 10px 7px;
	color: #7289ad;
	width: 199px;
	background-color: #f4f6f9;
	font-size: 12px;
}

.WebpageFiles h4, .WebpageLinks h4 {
	color: #7289ad;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 5px;
}

.WebpageFiles a {
	display: block;
	color: #7289ad;
	font-size: 12px;
	line-height: 15px;
	padding-bottom: 5px;
	text-decoration: underline;
}

.WebpageLinks a {
	color: #7289ad;
	text-decoration: underline;
}

.WebpageFiles a:hover,
.WebpageLinks a:hover {
	color: #4D4D4D;
}

.WebpageLinks {
	padding-bottom: 15px;
	line-height: 20px;
}

/* @end */

